Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0630

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0630
Last Modified 05 Sep 2008 04:28:31
Published 07 Jan 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0630

Summary

The Telnet service for Polycom ViewStation before 7.2.4 allows remote attackers to cause a denial of service (crash) via long or malformed ICMP packets.

Vulnerable Systems


References

CIAC - M-123

BID - 5637

CONFIRM - http://www.polycom.com/common/pw_item_show_doc/0,,1444,00.pdf

XF - viewstation-icmp-dos(9350)

ISS - 20020904 Multiple Remote Vulnerabilities in Polycom Videoconferencing Products


Last Updated: 27 May 2016 10:37:00